#pragma once

#include "CoreMinimal.h"
#include "OnGameEventAchievement.h"
#include "ScoreKillAchievement.generated.h"

UCLASS(Blueprintable)
class ACHIEVEMENTS_API UScoreKillAchievement : public UOnGameEventAchievement
{
	GENERATED_BODY()

public:
	UScoreKillAchievement();
};

FORCEINLINE uint32 GetTypeHash(const UScoreKillAchievement) { return 0; }
